Conflict between liblwres.so.3 from world and from compat5x port

Antoine Brodin antoine.brodin at laposte.net
Sat Sep 10 03:38:50 PDT 2005


Hi,

On a -current i386 box with compat5x-i386-5.4.0.6 installed, I've got
this warning during a portsclean -L :

** /usr/local/lib/compat/liblwres.so.3 is shadowed by /usr/lib/liblwres.so.3
        /usr/lib/liblwres.so.3  <- ?
        /usr/local/lib/compat/liblwres.so.3     <- compat5x-i386-5.4.0.6

It looks that liblwres version hasn't been bumped for 6.0-RELEASE,
is this right ?  If it's right, it probably shouldn't be part of the
compat5x-i386-5.4.0.6 package.

Cheers,

Antoine


More information about the freebsd-ports mailing list